#navmenu,
#navmenu ul,
#navmenu ul li,
#navmenu ul li a,
#navmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#navmenu:after,
#navmenu > ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#navmenu #menu-button {
    display: none;
}
#navmenu {
    background: #4B4B4D;
}
#navmenu > ul > li {
    float: left;
}
#navmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}
#navmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}
#navmenu.align-center ul ul {
    text-align: left;
}
#navmenu.align-right > ul > li {
    float: right;
}
#navmenu > ul > li > a {
    padding:29px 15px;
    font-size: 15px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
}

#navmenu > ul > li:last-child > a{
    padding-right: 0;
}
#navmenu > ul > li:hover > a {
    color: #ffffff;
}
#navmenu > ul > li.has-sub > a {
    padding-right: 30px;
}
/*#navmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ffffff;
  content: '';
}*/
#navmenu > ul > li.has-sub > a:before {
    position: absolute;
    right: 14px;
    font-family: FontAwesome;
    content: "\f107";
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
/*#navmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}*/
#navmenu ul ul {
    position: absolute;
    left: -9999px;
    z-index:9;
}
#navmenu.align-right ul ul {
    text-align: right;
}
#navmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#navmenu li:hover > ul {
    left: auto;
}
#navmenu.align-right li:hover > ul {
    left: auto;
    right: 0;
}
#navmenu li:hover > ul > li {
    height: 45px;
}
#navmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#navmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
#navmenu ul ul li a {
    border-top: 1px solid rgba(30, 30, 220, 0.15);
    padding: 16px 20px;
    width: 170px;
    font-size: 16px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 500;
    background: #207fdc;
    line-height:.8;
}
#navmenu ul ul li:last-child > a,
#navmenu ul ul li.last-item > a {
    border-bottom: 0;
}
#navmenu ul ul li:hover > a,
#navmenu ul ul li a:hover {
    color: #ffffff;
}
#navmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ffffff;
    content: '';
}
#navmenu.align-right ul ul li.has-sub > a:after {
    right: auto;
    left: 11px;
}
#navmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ffffff;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#navmenu.align-right ul ul li.has-sub > a:before {
    right: auto;
    left: 14px;
}
#navmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}
#navmenu.small-screen {
    width: 100%;
    display:inline-block;
}
#navmenu.small-screen ul {
    width: 100%;
    display: none;
}
#navmenu.small-screen.align-center > ul {
    text-align: left;
}
#navmenu.small-screen ul li {
    width: 100%;
    border-top: 1px solid rgba(30, 30, 220, 0.2);
}
#navmenu.small-screen ul ul li,
#navmenu.small-screen li:hover > ul > li {
    height: auto;
}
#navmenu.small-screen ul li a,
#navmenu.small-screen ul ul li a {
    width: 100%;
    border-bottom: 0;
}
#navmenu.small-screen > ul > li {
    float: none;
}
#navmenu.small-screen ul ul li a {
    padding-left: 25px;
}
#navmenu.small-screen ul ul ul li a {
    padding-left: 35px;
}
#navmenu.small-screen ul ul li a {
    color: #ffffff;
    background: none;
}
#navmenu.small-screen ul ul li:hover > a,
#navmenu.small-screen ul ul li.active > a {
    color: #ffffff;
}
#navmenu.small-screen ul ul,
#navmenu.small-screen ul ul ul,
#navmenu.small-screen.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
}
#navmenu.small-screen > ul > li.has-sub > a:after,
#navmenu.small-screen > ul > li.has-sub > a:before,
#navmenu.small-screen ul ul > li.has-sub > a:after,
#navmenu.small-screen ul ul > li.has-sub > a:before {
    display: none;
}
#navmenu.small-screen #menu-button {
    display: block;
    padding: 17px;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
#navmenu.small-screen #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 8px;
    width: 20px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    content: '';
}
#navmenu.small-screen #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #ffffff;
    content: '';
}
#navmenu.small-screen #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#navmenu.small-screen #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#navmenu.small-screen .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(30, 30, 220, 0.2);
    height: 48px;
    width: 48px;
    cursor: pointer;
}
#navmenu.small-screen .submenu-button.submenu-opened {
    background: #207FDC;
}
#navmenu.small-screen ul ul .submenu-button {
    height: 34px;
    width: 34px;
}
#navmenu.small-screen .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ffffff;
    content: '';
}
#navmenu.small-screen ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
}
#navmenu.small-screen .submenu-button.submenu-opened:after {
    background: #ffffff;
}
#navmenu.small-screen .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ffffff;
    content: '';
}
#navmenu.small-screen ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
}
#navmenu.small-screen .submenu-button.submenu-opened:before {
    display: none;
}
#navmenu.small-screen.select-list {
    padding: 5px;
}
#navmenu > ul > li > a.call-menu{
    padding:17px 5px;
}
.call-menu span{
    background-color:#1d74ca;
    padding:12px 20px;
    display:block;
    border-radius:20px;
}
.current{
    border:5px solid;
}

@media only screen and (max-width: 768px) {
    #navmenu > ul > li > a {
        padding:17px 17px;
    }
    #navmenu ul ul li a{
        border-top:none;
    }
}



.menu-topo{
    padding: 0;
    float: left;
    width: 100%;
   
}